.display-novisible{
    display: none;
}

.gender .radio {
    display: flex;
    gap: 10px; 
}

.star {
    display: none;
}
.btn {
    padding: 10px 40px!important;
}
.btn h2 {
    color: white!important;
}

.btn-secondary, .btn-primary {
    font-size: 1.5rem!important;
    font-weight: 600!important;
    line-height: 1.8!important;
 }
.btn:disabled{
    background-color:  #cecece!important;
}

.form-check-input:checked {
    background-color: var(--primary)!important;
    border-color: var(--primary)!important;
}

.control-group .control-label {
    width: 100%!important;
}

.form-control-feedback{
    font-size: 0.8rem!important;
    padding-left: 5px;
}
.radio, .checkbox {
    padding-left: 0!important;
}

.form-check-input {
    width: 1rem !important;
    height: 1rem!important;
}

.control-group label {
    margin: 0.2rem!important;
}
 input::placeholder {
    font-size: 1.1rem; 
    color: #cccccc!important;
}
input{
    font-size: 1.1rem!important; 
    border: 1px solid #cccccc;
}

.control-group .controls input {
  border: 1px solid #cccccc;}


div.modal.custom{
    background-color: #ffffff00;
  }

div.modal.custom > .modal-dialog{
    transform: none;
}

div.modal.custom  .modal-header{
    justify-content: center;
}
div.modal.custom  .modal-body
{display: flex;
    justify-content: center;
}
div.modal.custom  .modal-content{
    padding: 0 25px 15px 25px;
    align-items: center;
}
.btn-secondary{
    border: 1px solid var(--primary)!important;
    color: var(--primary) !important;
}

.btn-primary{
    border: 1px solid var(--primary)!important;
}


#system-message-container .alert {
    margin: 0px!important;}